:root {
--blue-dark: #003A70;
--blue: #105FA8;
--teal: #007E8A;
--white: #FFFFFF;

--gray-darkest: #222222;
--gray-darker: #444444;
--gray-dark: #5D5D5D;
--gray: #838383;
--gray-light: #BABABA;
--gray-lighter: #E5E5E5;
--gray-lightest: #F7F7F7;

--alert-green: #24B47F;
--alert-yellow: #F8B41A;
--alert-blue: #1389F2;
--alert-red: #FA3300;
--error-red: #c12506;
}

html {
	font-size: 62.5%;
}

body {
	font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;
}

/* --------------------------------
TYPOGRAPHY
----------------------------------- */

/* Overrides the h3 styling that makes it small in this app */
.rich-editor-content.dangerous-html.not-inherit-size h3 {
	font-size: 2.4rem;
	line-height: 3.6rem;
}

input,
.btn {
	font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;
}

.text-primary {
	font-weight: bold;
	color: inherit;
}

/* --------------------------------
SPACING
----------------------------------- */

.runtime-group .runtime-group__header {
	padding-bottom: 0;
	margin-top: 2rem;
}


 select-input {
	border: 1px solid var(--gray-light);
	border-radius: 6px;
}

 .select-control {
	height: 4rem;
}

 .runtime-item .form-group input.form-control,
 .has-warning .form-control {
	border: 1px solid var(--gray-light);
}

.runtime-group .runtime-group__header {
	border: none;
}

 .field-label {
	box-sizing: border-box;
	color: var(--gray-dark);
	cursor: default;
	display: block;
	font-family: "Source Sans Pro", sans-serif;
	font-feature-settings: 'lnum' 1, 'lnum' 1;
	font-variant-numeric: lining-nums;
	padding-bottom: 8px;
	position: relative;
	text-align: left;
	font-size-adjust: 100%;
	font-size: 1.6rem;
	font-size: 16px;
	-webkit-font-smoothing: subpixel-antialiased;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;
	font-weight: 600;
	margin-bottom: 0;
}

 div[data-type="radio"] {
	margin-bottom: 30px;
}

 div[data-type="text"] {
	margin-bottom: 30px;
}

 .alert {
	margin-bottom: 3.2rem;
}

/* Hiding the arrows on buttons */
 .btn .fa-chevron-right,
 .btn .fa-chevron-left {
	display: none;
	content: "";
}

.select-icon>.fa {
	display: none;
}

/* Styling radio labels that are long questions to not be bold */
 [data-type ="radio"] .field-label p{
	font-size: 1.8rem;
	font-size: 18px;
	line-height: 2.8rem;
	line-height: 28px;
	font-weight: 400;
}

 .field-label.rich-editor-content * {
	font-weight: 600;
}

 .select-placeholder {
	height: 4.4rem !important;
  padding: 0 !important;
  padding-right:12px !important;
	padding-left: 12px !important;
}

 .select-caret {
	top: 0;
	right: 0px;
	width: 30px;
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='16' height='16' viewBox='0 0 16 16' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='none' fill-rule='evenodd'%3E%3Cpath stroke='%23222' stroke-width='1.15' stroke-linecap='round' stroke-linejoin='round' d='M12.889 4.889l-4.998 6-5.002-6'/%3E%3Cpath d='M0 0v16h16V0H0zm.056.056v15.889h15.888V.055H.056z' fill='%23D0D1D2'/%3E%3C/g%3E%3C/svg%3E");
	background-color: var(--white);
	background-repeat: no-repeat;
	background-position: 50%;
	height: 40px;
	transition: all 0.2s ease;
	transform-origin: center;
}

 .is-open .select-caret {
	transform: rotate(180deg);
}

.radio-group-vertical .input-btn-default.active, .radio-group .input-btn-default.active {
	background: none;
}

 .runtime-item .form-group input.form-control,
 .runtime-item .form-group .select-control {
	box-sizing: border-box;
	color: inherit;
	display: inline-block;
	font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;
	font-feature-settings: 'lnum' 1, 'lnum' 1;
	font-stretch: normal;
	font-style: normal;
	font-variant-caps: normal;
	font-variant-ligatures: normal;
	font-variant-numeric: lining-nums;
	font-weight: normal;
	letter-spacing: normal;
	line-height: 4rem;
	margin: 0;
	outline-color: rgb(34, 34, 34);
	outline-style: none;
	outline-width: 0px;
	text-align: start;
	text-indent: 0px;
	text-rendering: auto;
	text-shadow: none;
	font-size-adjust: 100%;
	text-transform: none;
	transition-delay: 0s, 0s, 0s;
	transition-duration: 0.25s, 0.25s, 0.25s;
	transition-property: border-color, background-color, color;
	transition-timing-function: ease, ease, ease;
	user-select: text;
	word-spacing: 0px;
	writing-mode: horizontal-tb;
	-webkit-appearance: none;
	-webkit-font-smoothing: subpixel-antialiased;
	-webkit-rtl-ordering: logical;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-border-image: none;
	box-shadow: none;
	height: 4rem;
	width: 100%;
	padding: 0 1.2rem;
	border: 1px solid #bababa;
	border-radius: 6px;
}

 .runtime-item .form-group input.form-control:focus {
	box-shadow: none;
	border-color: var(--gray-darkest);
	background-color: var(--white);
	color: var(--gray-darkest);
	outline: 1px dotted var(--gray-darkest);
	outline-offset: 1px;
}

 .runtime-item .form-group.has-error input.form-control {
	background-color: #fdf0ee;
	border-color: var(--error-red);
}
	
 .runtime-item input[type="radio"] {
	height: auto;
}


 .runtime-item label.field-radio {
	border: none;
	transition: border-color 0.25s, background-color 0.25s;
	background-color: var(--white);
	height: 44px;
	height: 4.4rem;
	min-width: 44px;
	min-width: 4.4rem;
	position: relative;
	padding-top: 10px;
	font-size: 16px;
  margin-right: 20px;
}

.runtime-item label.input-btn-warning {
	background: #ffffa0;
}

 .runtime-item label.field-radio:hover {
	color: var(--gray-darkest);
}

 .radio-group .btn-warning:hover {
	background: var(--white);
}

.runtime-item label.field-radio .rich-editor-content {
	float: right;
}

#widget-host div[data-name="PAY_PremiumPayments"] div[data-name="PAY_WithdrawalFrequency"] .field-radio .rich-editor-content {
	float: none;
}

 span.text-danger {
	display: none;
}

.text-danger,
.text-warning {
	color: var(--error-red);
}

.dropdown-menu .active,
.dropdown-menu.virtual .active>a, .dropdown-menu.virtual .active>a:focus, .dropdown-menu.virtual .active>a:hover {
	background: #03a0ad;
}

.dropdown-menu.virtual li>a {
	text-decoration: none;
	transition: none;
}

.runtime-item .has-error {
	margin-bottom: 6px;
}

/* --------------------------------
BUTTONS
----------------------------------- */

/* DDS Button */
 .btn {
	background-color: var(--blue);
	border: 0;
	border-radius: 6px;
	color: var(--white);
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 600;
	line-height: 28.8px;
	line-height: 1.8rem;
	margin: 0;
	padding: 19.2px 38.4px;
	padding: 1.2rem 2.4rem;
	position: relative;
	text-align: center;
	-webkit-transition: background .4s,
	color .4s;
	transition: background .4s,
	color .4s;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	vertical-align: middle;
	-moz-appearance: none;
	-webkit-appearance: none;
}

@media (min-width: 981px) {
	 .btn {
		font-size: 1.8rem;
		line-height: 2rem;
	}
}

.btn.active, 
.btn:active {
	box-shadow: none;
}

/* DDS Button Secondary (Outline) */
 .btn-default,
 .btn-danger {
	background-color: var(--white);
	border: 1px solid var(--blue);
	color: var(--blue);
}

/* DDS Button Secondary (Outline) - Sometimes they put a <p> in the Button */
.btn-default p {
	color: #fff;
}

/* DDS Button Secondary (Outline) - hover */
 .btn-default:hover,
 .btn-danger:hover {
	background-color: #f0f0f0;
	border-color: #0f4980;
	color: #0f4980;
}

/* DDS Button Secondary (Outline) - active state */
 .btn-default:active,
 .btn-default.active,
 .btn-danger:active,
 .btn-danger.active {
	background-color: var(--gray-light);
	border-color: #0f2f4d;
	color: #0f2f4d;
	box-shadow: none;
}

/* DDS Button Secondary (Outline) - focus */
 .btn-default:focus {
	outline: 1px dotted var(--gray-darkest);
	outline-offset: 1px;
	border: 1px solid var(--blue);
	background-color: none;
	color: var(--blue);
}

/* DDS Button Primary */
 .btn-primary {
	background-color: var(--blue);
	color: var(--white);
	border: 1px solid var(--blue);
}

/* DDS Button Primary - Sometimes they put a <p> in the Button */ 
.btn-primary p {
	color: var(--white);
}

/* DDS Button Primary - in table - styling like flat links */
 table .btn-sm.btn-primary {
	background: none;
	color: var(--blue);
	border: none;
}

/* DDS Button Primary - hover state */
 .btn-primary:hover {
	background-color: #0f4980;
	color: var(--white);
	text-decoration: none;
}

/* DDS Button Primary - active state */
 .btn-primary:active,
 .btn-danger:active,
 .btn-primary.active,
 .btn-danger.active {
	background-color: var(--gray-lightest);
	border-color: #0f2f4d;
	color: #0f2f4d;
	box-shadow: none;
}

.btn-primary.active.focus, 
.btn-primary.active:focus, 
.btn-primary.active:hover, 
.btn-primary:active.focus, 
.btn-primary:active:focus, 
.btn-primary:active:hover, 
.open>.btn-primary.dropdown-toggle.focus, 
.open>.btn-primary.dropdown-toggle:focus, 
.open>.btn-primary.dropdown-toggle:hover {
	background-color: #0f4980;
	color: var(--white);
}

/* DDS Button Primary - focus */
 .btn-primary:focus,
 .btn-danger:focus {
	outline: 1px dotted var(--gray-darkest);
	outline-offset: 1px;
	border: 1px solid var(--blue);
	background-color: #0f4980;
	color: var(--white);
}

.btn-danger.active.focus, 
.btn-danger.active:focus, 
.btn-danger.active:hover, 
.btn-danger:active.focus, 
.btn-danger:active:focus, 
.btn-danger:active:hover, 
.open>.btn-danger.dropdown-toggle.focus, 
.open>.btn-danger.dropdown-toggle:focus, 
.open>.btn-danger.dropdown-toggle:hover {
	background-color: #0f4980;
	color: var(--white);
}

p a {
	color: var(--blue);
	cursor: pointer;
	text-decoration: none;
	-webkit-transition: color .4s;
	transition: color .4s;
	text-decoration: underline;
	font-weight: 600;
}

 .has-warning .form-control:focus,
 .form-control:focus,
 .form-control:focus:focus {
	outline: 1px dotted var(--gray-darkest);
	outline-offset: 1px;
	border-color: transparent;
	box-shadow: none;
}

 .radio-group-vertical .input-btn-warning,
 .radio-group-vertical .input-btn-warning:focus,
 .radio-group-vertical .input-btn-warning:hover,
 .radio-group .input-btn-warning,
 .radio-group .input-btn-warning:focus,
 .radio-group .input-btn-warning:hover,
 .has-warning .form-control {
	background: none;
}

/* DDS Button below table */
 .field_grid__button {
	background: none;
	border: hidden;
	color: var(--blue);
	margin-bottom: 30px;
}

 .field_grid__button:hover {
	background-color: #f0f0f0;
	border-color: #0f4980;
	color: #0f4980;
}

.field_grid__button:active,
.field_grid__button.active,
.field_grid__button:hover:active {
	background-color: #f0f0f0;
	border-color: none;
	color: #0f4980;
}

 .field_grid__button:focus {
	outline: 1px dotted var(--gray-darkest);
	outline-offset: 1px;
	border: 1px solid var(--blue);
	background-color: none;
	background: none;
	color: var(--blue);
}

.field-grid .btn-primary.active.focus,
.field-grid .btn-primary.active:focus, 
.field-grid .btn-primary.active:hover, 
.field-grid .btn-primary:active.focus, 
.field-grid .btn-primary:active:focus, 
.field-grid .btn-primary:active:hover, 
.field-grid .open>.btn-primary.dropdown-toggle.focus, 
.field-grid .open>.btn-primary.dropdown-toggle:focus, 
.field-grid .open>.btn-primary.dropdown-toggle:hover {
	background-color: var(--gray-lightest);
	border-color: #0f2f4d;
	color: #0f2f4d;
	box-shadow: none;
}

/* --------------------------------
TABLES
----------------------------------- */ 

 .fixed-table-container {
	border: none;
}

 .fixed-table-container thead th {
	border: none;
	color: var(--gray-darkest);
	font-weight: 600;
	padding: 19.2px 38.4px;
	padding: 1.2rem 2.4rem;
	text-align: left;
	vertical-align: bottom;
}

 table tbody {
	border-left: 1px solid var(--gray-lighter);
	border-right: 1px solid var(--gray-lighter);
}

 table tbody:before {
	content: "";
	height: 4px;
	left: 0;
	position: absolute;
	width: 100%;
	z-index: 1;
	background: #03a0ad;
	background: -webkit-gradient(linear, left top, right top, from(#105ea6), to(#03a0ad));
	background: linear-gradient(90deg, #105ea6 0, #03a0ad);
}

/* DDS Button in table - shrinking to fit in table */
 table .btn {
	padding: 10px 7px;
}

 table thead tr td,
 table thead tr th {
	color: var(--gray-darkest);
	font-weight: 600;
}

/* DDS hover style in table */
 .table-hover>tbody>tr:hover {
	background: rgba(3, 160, 173, .08);
}

 .table-hover>tbody>tr:hover>td {
	border-bottom: 1px solid var(--gray-darkest);
}

/* DDS Button in table - styling like flat links */
 table .btn-sm.btn-default,
 table .btn-sm.btn-primary {
	background: none;
	color: var(--blue);
	border: none;
}

/* DDS Button in table - styling like flat links - hover */
 table .btn-sm.btn-default:hover,
 table .btn-sm.btn-primary:hover {
	color: #0f2f4d;
}

 .bootstrap-table {
	margin-bottom: 1.6rem;
	margin-bottom: 16px;
}

 .bootstrap-table td.rich-text-column {
	text-align: left !important;
}

 .bootstrap-table thead tr {
	margin-bottom: 1.6rem;
	margin-bottom: 16px;
}

 .bootstrap-table .table tbody tr {
	padding: .4rem 1.2rem;
	padding: 6.4px 19.2px;
}

 .bootstrap-table .table tbody tr td {
	vertical-align: middle;
}

 .bootstrap-table thead tr p {
	text-align: left;
}

 .bootstrap-table tbody tr:nth-child(even) {
	background-color: var(--gray-lightest);
}

 .bootstrap-table th[data-field="CHILD_FirstName"] {
	width: 25% !important;
}

 .bootstrap-table th[data-field="CHILD_MiddleName"] {
	width: 13% !important;
}

 .bootstrap-table th[data-field="!@#,aCtIoNs,#@!"] {
 width: 200px !important;
}

 .bootstrap-table th[data-field="OTHINS_DisplayName"] {
	width: 30% !important;
}

 .bootstrap-table th[data-field="OTHINS_FLComparativeForm"] {
	width: 200px !important;
}

 .bootstrap-table th[data-field="OTHINS_GAPolicySummary"] {
	width: 200px !important;
}

 .fixed-table-container tbody td .th-inner,
 .fixed-table-container thead th .th-inner {
	white-space: initial;
}

/* --------------------------------
ALERTS
----------------------------------- */

/* Alert styling - Yellow */
 .alert-warning {
	background: var(--white);
	border-left: 50px solid var(--alert-yellow);
	border-right: 2px solid var(--alert-yellow);
	border-top: 2px solid var(--alert-yellow);
	border-bottom: 2px solid var(--alert-yellow);
	position: relative;
	color: var(--gray-dark);
}

/* Alert styling - Yellow - Icon */
 .alert .fa-exclamation-triangle {
	color: var(--white);
	position: absolute;
	left: -36px;
	top: 20px;
}

/* Hiding the intro disclaimer */
[data-name ="lblScriptRelationshipMsgWeb"] .alert-warning {
	border: none;
	margin: 0;
	padding: 0;
	display: none;
}

/* Making the intro disclaimer not so abrupt - hiding the icon */
[data-name ="lblScriptRelationshipMsgWeb"] .alert-warning i {
	display: none;
}

/* Alert styling - Red */
 .alert-danger {
	background: var(--white);
	border-left: 50px solid var(--alert-red);
	border-right: 2px solid var(--alert-red);
	border-top: 2px solid var(--alert-red);
	border-bottom: 2px solid var(--alert-red);
	position: relative;
	color: var(--gray-dark);
}

/* Alert styling - Red - Icon */
 .alert .fa-exclamation-circle {
	color: var(--white);
	position: absolute;
	left: -36px;
	top: 20px;
}

/* Alert styling - Blue */
 .alert-info {
	background: var(--white);
	border-left: 50px solid var(--alert-blue);
	border-right: 2px solid var(--alert-blue);
	border-top: 2px solid var(--alert-blue);
	border-bottom: 2px solid var(--alert-blue);
	position: relative;
	color: var(--gray-dark);
}

/* Alert styling - Blue - Icon */
.alert .fa-info-circle {
	display:none;
}

.alert p {
	font-size: 1.6rem;
	line-height: 2.4rem;
}

 .runtime-alert {
	font-weight: 400;
	line-height: 20px;
	padding: 0;
}

/* --------------------------------
MODALS
----------------------------------- */

 .modal-header {
	background: var(--white);
	color: var(--gray-dark);
}

.modal-footer {
	text-align: center;
}

.modal-backdrop {
	background: rgba(68,68,68,.8);
}

.modal-backdrop.in {
	opacity: 1;
}

 .form-control[disabled] {
	opacity: .5;
	cursor: not-allowed;
}

.modal-content,
.modal-header {
	border-radius: 9px 9px 0 0;
}

.modal-content {
	box-shadow: none;
}

.modal-content:before {
    border-radius: 8px 8px 0 0;
    content: "";
    height: 8px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    background: #03a0ad;
		background: linear-gradient(90deg,#105ea6 0,#03a0ad);
}

.SiteNav-siteName {
    margin-top: 1.0rem;
}

.SiteNav-siteName small {
    color: var(--gray-darker);
    display: block;
		margin-top: 2px;
}

.ipln-widget-wrapper .panel {
	border: 0 !important;
	box-shadow: 0 0 0 rgba(0,0,0,0) !important;
}

.loading-icon {
	z-index:9999 !important;
}

.ipln-widget-wrapper .ipln-widget.ipln-widget-omaha {
	font-size: 18px;
	line-height: 28px;
}

#widget-host .runtime-item .field-text__alert-icon,
.modal .runtime-item .field-text__alert-icon {
	display:none;
}

#widget-host .get-quote>button,
#widget-host .application__wrapper>button,
#widget-host .email-quote>button,
#widget-host .runtime-item button,
.modal .modal-footer button.btn-primary,
.modal .modal-footer button.btn-danger {
	background-color: #105fa8;
	border-color: #fff;
	border-radius: 6px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 1.6rem;
	font-weight: 600;
	line-height: 1.8rem;
	margin: 0;
	padding: 1.2rem 2.4rem;
	text-align: center;
	-webkit-transition: background .4s,color .4s;
	transition: background .4s,color .4s;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	vertical-align: middle;
	-moz-appearance: none;
	-webkit-appearance: none;
}

.modal .modal-footer button.btn-danger {
	background: #bd0000;
}

#widget-host .get-quote>button:hover,
#widget-host .application__wrapper>button:hover,
#widget-host .email-quote>button:hover,
#widget-host .runtime-item button:hover,
.modal .modal-footer button.btn-primary:hover {
	background-color: #003a70;
	color: #fff;
}

.modal .modal-footer button.btn-danger:hover {
	background: #8A0005;
}

#widget-host .runtime-item[data-name="grdCInsured"] .field>button,
#widget-host .runtime-item[data-name="btnUnlock"] button,
#widget-host .runtime-item[data-name="ROLE1_btnReview"] button,
#widget-host .runtime-item[data-name="ROLE1_btnAgree"] button,
#widget-host .runtime-item[data-name="WEB_AppSubmit"] button{
	margin-bottom: 3rem;
}

#widget-host .runtime-item[data-name="PICHILD_btnBack"] button,
#widget-host .runtime-item[data-name="OTHINS_btnBack"] button,
#widget-host .runtime-item[data-name="Bene_btnBack"] button,
#widget-host .runtime-item[data-name="PremSum_btnBack"] button,
#widget-host .runtime-item[data-name="Prem_btnBack"] button,
#widget-host .runtime-item[data-name="ROLE1_btnTermBack"] button,
#widget-host .runtime-item button.delete,
.modal .modal-footer button.btn-danger,
#widget-host .runtime-item[data-name="Standard_ValidateAndLock"] .runtime-item[data-name="btnUnlock"] button {
	background-color: transparent;
	border: 1px solid #105fa8;
	padding: 1.1rem 2.3rem;
}

#widget-host .runtime-item[data-name="PICHILD_btnBack"] button p,
#widget-host .runtime-item[data-name="OTHINS_btnBack"] button p,
#widget-host .runtime-item[data-name="Bene_btnBack"] button p,
#widget-host .runtime-item[data-name="PremSum_btnBack"] button p,
#widget-host .runtime-item[data-name="Prem_btnBack"] button p,
#widget-host .runtime-item[data-name="ROLE1_btnTermBack"] button div,
#widget-host .runtime-item button.delete,
.modal .modal-footer button.btn-danger,
#widget-host .runtime-item[data-name="Standard_ValidateAndLock"] .runtime-item[data-name="btnUnlock"] button p {
	color: #105fa8;
}

#widget-host .runtime-item[data-name="PICHILD_btnBack"] button:hover,
#widget-host .runtime-item[data-name="OTHINS_btnBack"] button:hover,
#widget-host .runtime-item[data-name="Bene_btnBack"] button:hover,
#widget-host .runtime-item[data-name="PremSum_btnBack"] button:hover,
#widget-host .runtime-item[data-name="Prem_btnBack"] button:hover,
#widget-host .runtime-item[data-name="ROLE1_btnTermBack"] button:hover,
#widget-host .runtime-item button.delete:hover,
.modal .modal-footer button.btn-danger:hover,
#widget-host .runtime-item[data-name="Standard_ValidateAndLock"] .runtime-item[data-name="btnUnlock"] button:hover {
	background-color: #f0f0f0;
	border-color: #0f4980;
}

#widget-host .runtime-item[data-name="PICHILD_btnBack"] button:hover p,
#widget-host .runtime-item[data-name="OTHINS_btnBack"] button:hover p,
#widget-host .runtime-item[data-name="Bene_btnBack"] button:hover p,
#widget-host .runtime-item[data-name="PremSum_btnBack"] button:hover p,
#widget-host .runtime-item[data-name="Prem_btnBack"] button:hover p,
#widget-host .runtime-item[data-name="ROLE1_btnTermBack"] button:hover div,
#widget-host .runtime-item button.delete:hover,
.modal .modal-footer button.btn-danger:hover,
#widget-host .runtime-item[data-name="Standard_ValidateAndLock"] .runtime-item[data-name="btnUnlock"] button:hover p {
	color: #0f4980;
}

.modal .modal-footer button.btn-danger {
	margin-right: 10px;
}

#widget-host .runtime-item button.delete,
#widget-host .runtime-item button.edit {
	font-size: 1.4rem;
	padding: 1.2rem 1.8rem;
}

#widget-host .runtime-item .field-label>p>span {
	font-weight: 400;
}

#widget-host .field-iframe-container iframe {
	width: 100%;
}

#widget-host .runtime-item .form-group ~ .runtime-alert,
#widget-host .runtime-item .field-email-container ~ .runtime-alert {
	margin-top: -25px;
	font-size: 14px;
}

.modal-content .runtime-item .form-group ~ .runtime-alert {
	margin-top: -14px;
	font-size: 12px;
	line-height: 15px;
}

#widget-host .widgetBlock__form .has-error {
	font-size: 12px;
}

#widget-host .user-info__state {
	color: #5d5d5d;
}

#widget-host .credit-card .credit-card-number-input:after {
	display:none;
}

@media (max-width: 765px) {
	#widget-host .ipln-widget-wrapper .col-xs-6 {
		width: 100%;
	}
}

#widget-host .runtime-item .btn-block.field_grid__button {
	margin: 0 auto 3rem auto;
	width: 75%;
	display: block;
}

#widget-host .dropdown ul li,
.modal-content .dropdown ul li {
	margin: 1rem 0;
}

#widget-host .coverage .coverage__table-header {
	justify-content: flex-start;
	margin-left: 10px;
}

#widget-host .coverage .coverage__inputs-wrapper {
	justify-content: flex-start;
}

#widget-host .coverage .coverage__table .coverage__table-delete {
	text-align:left;
}

#widget-host #coverage__table > div.coverage__table-row.ng-scope > ng-form > div.coverage__fourth > button > span {
	margin-left: 0;
}

#widget-host .runtime-item[data-name="Standard_ValidateAndLock"] .runtime-item[data-name="lblLockInfo"] .field p {
	text-align: center;
	display: block;
}

#widget-host .runtime-item[data-name="Standard_ValidateAndLock"] .runtime-item.col-md-8.col-md-offset-0[data-name="btnLock"] {
	width: 75%;
	margin: 0 auto;
	float: none;
}

#widget-host .runtime-item[data-name="Standard_ValidateAndLock"] .runtime-item.col-md-8.col-md-offset-0[data-name="btnUnlock"] {
	width: 33.333333333%;
}

#widget-host .ipln-widget.ipln-widget-omaha a {
	color: #105fa8;
	cursor: pointer;
	text-decoration: none;
	-webkit-transition: color .4s;
	transition: color .4s;
}

#widget-host .ipln-widget.ipln-widget-omaha .dropdown-menu li.active a {
	color: #fff;
}

#widget-host .application .application__heading {
	font-weight: 400;
	color: #444444;
	margin-bottom: 8px;
	margin-top: 30px;
	font-size: 24px;
	line-height: 30px;
	letter-spacing: initial;
}

#widget-host .application .application__price {
	padding: 8px 0 0;
}

#widget-host .application .application__price .application__currency {
	color: #444444;
	font-weight: 700;
	padding-right: 0;
}

#widget-host .application .application__price .application__integer {
	color: #444444;
	font-weight: 700;
	font-size: 60px;
	line-height: 52px;
	margin-top: -9px;
}

#widget-host .application .application__price .application__rational {
	color: #444444;
	font-weight: 700;
}

#widget-host .application .application__frequency {
	font-weight: 400;
	color: #444444;
	margin-bottom: 30px;
	margin-top: 8px;
	font-size: 24px;
	line-height: 30px;
	letter-spacing: initial;
}

#widget-host .runtime-item[data-name="PAY_PremiumPayments"] .runtime-item[data-name="PAP_WithdrawalFrequency"] .radio-group {
	display: block;
}

#widget-host .runtime-item[data-name="PAY_PremiumPayments"] .runtime-item[data-name="PAP_WithdrawalFrequency"] .input-btn {
	width: 98%;
	float: none;
	height: auto;
}

#widget-host .runtime-item[data-name="PAY_PremiumPayments"] .runtime-item[data-name="PAP_WithdrawalFrequency"] .input-btn .rich-editor-content {
	float: none;
}

#widget-host .ipln-widget #edit-inputs {
	margin-left: 70px;
}

@media (max-width: 1400px) {
	#widget-host .ipln-widget .widgetBlock .col-md-10 {
		width: 100%;
		margin-left: 0;
		padding: 0;
	}
}

#widget-host .ipln-widget-form .email-quote__heading {
	margin-top: 0;
}

#widget-host .ipln-widget-form .email-quote__inputs {
	min-height: 109px;
}

@media (min-width: 767px) {
	#widget-host .ipln-widget-form .email-quote__inputs {
		padding-right: 40px;
	}
}

/***********************/
/****** AD STYLES ******/
/***********************/

/* Quote Styles */
#widget-host .ipipelineApp .widgetBlock__form .coverage__table-input.widget-input,
#widget-host .adult .coverage__table .coverage__table-input_amount {
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	appearance: none;
}

#widget-host .coverage__table .coverage__before:before {
	content: "$";
	color: #666;
	font-size: 18px;
	position: absolute;
	top: 6px;
	left: 10px;
	z-index: 2;
	font-family: 'Source Sans Pro', sans-serif;
}

#widget-host .coverage__table .coverage__table-row .coverage__second:after,
#widget-host .coverage__table .coverage__before:after {
	content: "";
	background: transparent url("data:image/svg+xml;charset=utf-8,%3Csvg width='16' height='16' viewBox='0 0 16 16' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='none' fill-rule='evenodd'%3E%3Cpath stroke='%23222' stroke-width='1.15' stroke-linecap='round' stroke-linejoin='round' d='M12.889 4.889l-4.998 6-5.002-6'/%3E%3Cpath d='M0 0v16h16V0H0zm.056.056v15.889h15.888V.055H.056z' fill='%23D0D1D2'/%3E%3C/g%3E%3C/svg%3E") no-repeat;
	height: 50px;
	width: 40px;
	transform: rotate(0);
	padding: 0 0px;
	position: absolute;
	z-index: 1;
	font-weight: 400;
	padding: 0 0px;
	position: absolute;
	z-index: 1;
	width: 10%;
	box-sizing: border-box;
	pointer-events: none;
}

#widget-host .coverage__table .coverage__table-row .coverage__second:after {
	top: 40px;
}

#widget-host .coverage__table .coverage__before:after {
	top: 12px;
}

#widget-host .coverage__table .coverage__table-row .coverage__second:after,
#widget-host .coverage__table .coverage__before:after {
	left: 93%;
}

#widget-host .coverage__table .coverage__table-row .coverage__first,
#widget-host .coverage__table .coverage__table-row .coverage__second,
#widget-host .coverage__table .coverage__table-row .coverage__third {
	width: 100%;
	padding: 0 1%;
	position:relative;
}

#widget-host .coverage__table .coverage__table-row .coverage__inputs-wrapper {
	display: block;
}

@media (min-width: 767px) {
	#widget-host .coverage__table .coverage__table-row .coverage__second:after {
		top: 12px;
		left: 95%;
	}

	#widget-host .coverage__table .coverage__table-row .coverage__inputs-wrapper {
		display: flex;
	}

	#widget-host .coverage__table .coverage__table-row .coverage__first {
		width: 20%;
		margin-right: 1%;
		padding: 0;
	}

	#widget-host .coverage__table .coverage__table-row .coverage__second {
		width: 46%;
		margin-right: 1%;
		padding: 0;
	}

	#widget-host .coverage__table .coverage__table-row .coverage__third {
		width: 31%;
		padding: 0;
		margin-right: 1%;
	}
}

/* PlanInfoAD Styles */

div[data-name="POL_SpouseBeneMsg"].col-md-9.col-md-offset-2 {
	width: 100%;
	margin-left: 0;
	padding-left: 0;
	font-style: italic;
}

/* DepInsuredAD Styles */

div[data-name="DEPINS_Grid"] > div > div > .field-grid {
	margin-bottom: 85px;
}

/* UWOtherIns Styles */

div[data-name="grdExistingInsurance"] > div > div > .field-grid {
	margin-bottom: 100px;
}

/* Beneficiaries Styles */

div[data-name="PB_DETAILS_InterestPercent"] > div > div span .form-group {
	margin-bottom: 0;
}

div[data-name="PB_DETAILS_InterestPercent"] > div > div .text-warning {
	font-size: 1.2rem;
	line-height: 1.6rem;
	margin-bottom: 15px;
}

div[data-name="PB_Grid"] > div > div:not(.field-label),
div[data-name="CB_Grid"] > div > div:not(.field-label) {
	margin-bottom: 85px;
}

div[data-name="PB_Grid"] > div > div > .text-danger,
div[data-name="CB_Grid"] > div > div > .text-danger {
	text-align: center;
}

